Subject: Re: PVT course (fwd)
From: Svein M Skjaeveland <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2008 14:37:15 +0100 (MET)

-- 

---------- Forwarded message ----------
Date: Sun, 16 Nov 2008 14:36:03 +0100 (MET)
From: Svein M Skjaeveland <[email-masked]>
To: [email-masked]
Cc: Anne-Karin Pettersen <[email-masked]>,
    Anita Malde <[email-masked]>
Subject: Re: PVT course

Roman,

Most of it is fine. However, we need to be more precise regarding the exam
part. Also, there will be issued an updated Word template with some
modifications, e.g., "Learning outcome". We are waiting for the final copy
to be distributed. You will get one.

According to the time schedule, the deadline for the completed course
description is Jan 15, 2009. You and I should meet and fill in the new
form well before that date, and then I can translate to Norwegian and
submit.

In the new plan for 2009-2010 I have included your course as an elective,

MPEXX1 PVT simulering       h.5     Roman Berenblyum, IRIS [e]

The XX1 will be assigned a number; h.5 means Fall semester (høst) and 5
sp; [e] means the course will be taught in English.

Please see http://www.ux.uis.no/~s-skj/Studieplaner/2009/Planer.09-10/ and
"master.txt".

Svein

On Thu, 13 Nov 2008, Roman Berenblyum wrote:

Date: Thu, 13 Nov 2008 21:13:52 +0100
From: Roman Berenblyum <[email-masked]>
Reply-To: [email-masked]
To: Svein M Skjaeveland <[email-masked]>
Subject: Re: PVT course

Svein,

Could you have a look through my course proposal?

Thanks,

Roman

Svein M Skjaeveland wrote:
> Roman,
>
> Next week, all days except Tuesday. Please choose date and time.
>
> Svein
>
>
> On Tue, 16 Sep 2008, Roman Berenblyum wrote:
>
> Date: Tue, 16 Sep 2008 16:22:47
> From: Roman Berenblyum <[email-masked]>
> To: [email-masked]
> Subject: PVT course
>
> Svein,
>
> I'd like to have a meeting with you and discuss the PVT course set up.
> Do you have time this or next week?
>
> Roman
>
>
>
>
>
>

--